@mixin registration-theme($theme) {

    $background: map-get($theme, background);
    $foreground: map-get($theme, foreground);

    registration {

        .header {

            .small {
                max-height: 90px !important;
                min-height: 90px !important;
                height: 90px;
            }
            .search-wrapper {
                background: map-get($background, card);

                .search {

                    .mat-icon {
                        color: map-get($foreground, icon);
                    }

                    input {
                        background: map-get($background, card);
                        color: map-get($foreground, text);
                    }
                }
            }
        }
    }
}
